perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Chapman <scott_l...@mischko.com>
Subject Old install error happening with Embperl 2.0b8.
Date Wed, 07 Aug 2002 20:23:50 GMT
This showed up on my install of Embperl 2.0b8.  I find this was fixed a long 
time ago in Embperl 1.3.5 or so.  I'm not sure why it's showing up now.
I have:
RH7.3
Apache 1.3.26
ModPerl 1.27
Embperl 2.0b8

I installed apache with this (in mod_perl source directory):
perl Makefile.PL DO_HTTPD=1 USE_APACI=1 APACHE_PREFIX=/www

Then I installed other relevant stuff (Apache Session, DBI, Apache SessionX 
2.00b3, etc.)

When I did make test on Embperl I get this:

Starting httpd...       Syntax error on line 489 of 
/home/scott/apache_update/Embperl-2.0b8/test/conf/httpd.conf:
Invalid command 'PerlFixupHandler', perhaps mis-spelled or defined by a module 
not included in the server configuration
Cannot open test/tmp/httpd.pid at test.pl line 2512.

Test terminated with fatal error
make: *** [test_dynamic] Error 1

Am I missing something here?

Scott

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message